import http from "@/http/http.js";

let baseUrl = "/api/web/action/tmOrder/springBoard";

// 获取jdtrademark商标注册申请类型：自主/专家辅助/担保 卡片信息
// 产品列表-根据产品大类获取-应用中心
export function getProductListCards() {
  return http.post(baseUrl, {
    actionBody: {
      typeOneCode: "sbfu"
    },
    actionType: "getCAProductListByTypeOneCode",
    actionProcess: "jd"
  });
}

// 产品详情:点击首页的 专家辅助申请 和 担保申请-进入相应的专家辅助申请 和 担保申请产品详情页面
// 产品详情-应用中心
export function getProductDetail() {
  return http.post(baseUrl, {
    actionBody: {
      // 自助: FW_GOODS-581976-1
      //   辅助：FW_GOODS-580010-1
      // 担保：FW_GOODS-581978-1
      channelItemCode: "FW_GOODS-581978-1"
    },
    actionType: "getCAProductDetail",
    actionProcess: "bw"
  });
}
